div.js-product-controls-wrapper div:nth-child(3) {
    display: none;
}
.t-catalog .t-catalog__tabs__content img {
    width: 80%;
}
.t-catalog__relevants__title {
    font-size: 22px!important;
    color: #222222!important;
    font-weight: 400!important;
}
@media (min-width: 961px){
#rec2268921091 .t-catalog__card__title {
    height: auto;
}
}

@media (max-width: 640px){
.t-descr_sm {
    display: none;
}
}


.nlm113-active-btn583115561 .tn-atom__button-content span {
    color: #ffffff!important;
}

.t-catalog .t-catalog__tabs_tabs div[data-tab-title="Собери образ"] .t-catalog__tabs__content {
    display:flex!important;
    max-width: 100%;
}

.tt-catalog .t-catalog__tabs_tabs div[data-tab-title="Таблица размеров"] .t-catalog__tabs__content{
    width: 500px;
    margin: 0 auto;
}

#rec2268921091 .t-section__title
 {
    margin-bottom: 30px!important;
}

.t-descr_sm {
    font-size: 12px!important;
}
.t-catalog div[data-tab-title="Собери образ"] .t-catalog__tabs__content figure {
    width: 33%;
}

.t-catalog div[data-tab-title="Собери образ"] .t-catalog__tabs__content figure figcaption {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    width:80%;
}
.t-catalog__relevants__title {
    font-size: 22px!important;
    font-weight: 400;
    color: #222222;
}

.t-site-search-input input{
    height: 30px;
}
.t706 .t-form .t-input {
    height:30px!important;
    font-size:12px;
}
@media (min-width: 641px){
.t-catalog__card-list_style_tile.t-catalog__card-list__vertical-align-buttons .t-catalog__card__btns-wrapper{
    flex-wrap:nowrap;
}
}
@media (min-width: 641px){
.t-catalog__card-list_style_tile.t-catalog__card-list__vertical-align-buttons .t-catalog__card__btns-wrapper a{
    width:50%;
    height: 25px;
}
}
@media (max-width: 640px){
.t-catalog__card__wrap_txt-and-btns {
    padding: 0px!important;
}
}
.t-catalog__card__price-wrapper{
    display: flex!important;
    flex-direction: column!important;
    align-items: center;
}
.t-catalog__prod-popup__price-wrapper {
    flex-direction: column!important;
}
#rec2031234421 .tn-elem[data-elem-id="1783952657290000002"] .tn-atom {
    color:#222222!important;
}
.digi-dolyame-catalog--5, .digi-dolyame-product--5 {
    border:none!important;
}
.yandex-pay-badge {
    margin-top:0!important;
    width: 117px;
}
.digi-dolyame-product {
    padding: 12px 0!important;
}

.js-product .t-product__option-variants_buttons .t-product__option-title_color{
    display: block;
    position: relative;
    left: 15px;
}
.js-catalog-prod-dimensions, .js-catalog-prod-weight {
    display: none;
}

.digi-dolyame-product__content, .digi-dolyame-catalog .digi-dolyame-catalog__text{
    font-size:15px!important;
}
.t-catalog__card__imgwrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn, .t1002__picture-wrapper .t1002__addBtn{
    background:none!important;
}
.t838 .t838__search-icon {
    width:17px!important;
}
.t706__auth__flex{
    font-size:12px;
}
.t706__auth {
    padding:0!important;
    background-color:#ffffff;
}
.t706__auth__log-in-btn {
    padding:5px 40px!important;
}
#customdelivery #delivery-services-wrapper label, #customdelivery #addresses-wrapper, .t-radio__wrapper-payment label, .t-input-group_ph label, .t-input-phonemask__select-code, 
.t706 .t-descr_md, .t706 .t-name_md, input[name="checkbox-pd"]+div+span, .t706__cartwin-totalamount-wrap span, .t706__cartwin-totalamount-wrap .delivery-full-address, .delivery-hint, 
.tmst-purchased__details__product-title, .tmst-purchased__product-details__date, .tmst-purchased__product-details__action, .tmst-order-details__product-title {
    font-size:12px!important;
}
#customdelivery .t706__search-icon {
    top:7px;
}
.js-catalog-price-wrapper {
    position: relative;
}
.js-catalog-prod-price-old {
    position: absolute;
    left:90px;
}
.t-catalog__card__price_old {
    position: absolute;
    left:190px;
}

@media (max-width: 640px){ 
.t-catalog__card__price_old {
    left:130px;
}
}